## Usage

### Web ui

To browse emails and view each message open <http://localhost/vendor/emailcatcher/viewer.php>

If one or more emails are stored you get a view with a list of emails.
On top are tiles with number of stored messages and the age of the last email followed by a filter field.

![Screenshot: List of emails](images/screenshot_list_emails.png)

Click an email to view details of it including header and body.

![Screenshot: Show details of selected Email](images/screenshot_show_email.png)

If an html email was detected then 

* you can switch between html view and source code
* you get an additional button to preview as html in full screen

![Screenshot: Show details of an html message](images/screenshot_show_html_email.png)

You can turn on and of the header messages and swtitch between html or source view. Any switching will be stored in the localstorage of your webbrowser to get the same mode for the next request.

When using full screen mode you get a back button:

![Screenshot: Show html message in fullscreen](images/screenshot_show_html_email_fullscreen.png)

### Delete emails

There is no delete button in the web ui. You can delete single emails removing its line in the file `./data/emaildata.txt`.
To delete all emails you can delete `./data/emaildata.txt`.
