Data are written when a new email was catched by `php-sendmail.php`. If the output does not exist, it will be created. If it exists, a new line will be added.

The format of `[emailcatcher]/data/emaildata.txt` is quite simple.

For an email a single line will be created. It is a single json object per line.
Keys are

| Key   | Type        | Description                                                          |
| --    | --          | --                                                                   |
| date  | {timestamp} | time when email was fetched                                          |
| mail  | {string}    | value from stdin. It contains email header + `\r\n\r\n` + email body |

Example:

```text
{"date":"2024-10-08 08:07:04","mail":"To: john@example.com\r\nSubject: Text message\r\n\r\n\nHello\n\nHere is a text message.\n\nAxel\n\r\n"}
```
